/*!
 * Dominion Local Styles
 * Copyright 2008-2017 Punchmark
 */


/*========================

General

========================*/

#contact strong {
    font-weight: 600 !important;
}

.script {
    font-family: 'savoye-std', cursive !important;
}

h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6 {
    text-transform: uppercase !important;
}

.testimonials-carousel .owl-carousel .owl-dots {
    padding-top: 0 !important;
}

#service-solo > div > div > div.col-12.col-lg-8.d-flex.flex-column.order-2.order-lg-1.justify-content-center.h-100.pt-30.pt-lg-0.pr-lg-40 > div.text-center.text-lg-left.pt-30 {
  display: none !important;
  
}

.grid-section-block-1 .grid-item-price > strike {
  display: none !important;
}

#product-details-price > strike {
  display:none !important;
  
}

.grid-section-block-1 .grid-image-box.on-sale-circle::before,
.grid-section-block-1 .grid-image-box.on-sale-circle::after {
  display: none !important;
}

#services-cards > div > div > div > div > div.col-12.col-sm-9 > div > div > a 
{
  display: none !important;
}


/*=========================

Header

=========================*/

header .content-toolbar .content-toolbar-inner>ul>li.dropdown .dropdown-menu .dropdown-item:hover,
header .content-toolbar .content-toolbar-inner>ul>li.dropdown .dropdown-menu .dropdown-item:focus {
    color: var(--secondary) !important;
}

nav.navbar #main-navigation .mobile-top-toolbar .toolbar-item .dropdown-menu .dropdown-item:hover, 
nav.navbar #main-navigation .mobile-top-toolbar .toolbar-item .dropdown-menu .dropdown-item:focus, 
nav.navbar #main-navigation .mobile-top-toolbar .toolbar-item .dropdown-menu .dropdown-item:focus-visible, 
nav.navbar #main-navigation .mobile-top-toolbar .toolbar-item .dropdown-menu .dropdown-item:active {
    color: #fff !important;
}

@media (min-width: 768px) {
    nav.navbar #main-navigation .mobile-container .mobile-top .mobile-top-nav-links .navbar-nav .nav-item:hover .nav-link, nav.navbar #main-navigation .mobile-container .mobile-top .mobile-top-nav-links .navbar-nav .nav-item.dropdown-is-open .nav-link {
        color: var(--primary) !important;
    }
    nav.navbar #main-navigation .mobile-container .mobile-top .mobile-top-nav-links .navbar-nav .nav-item.dropdown .dropdown-menu.dropdown-menu-wide .dropdown-item:hover, 
    nav.navbar #main-navigation .mobile-container .mobile-top .mobile-top-nav-links .navbar-nav .nav-item.dropdown .dropdown-menu.dropdown-menu-wide .dropdown-item:focus, 
    nav.navbar #main-navigation .mobile-container .mobile-top .mobile-top-nav-links .navbar-nav .nav-item.dropdown .dropdown-menu.dropdown-menu-wide .dropdown-item.dropdown-item-image:hover .text-center.small.pt-1, 
    nav.navbar #main-navigation .mobile-container .mobile-top .mobile-top-nav-links .navbar-nav .nav-item.dropdown .dropdown-menu.dropdown-menu-wide .dropdown-item.dropdown-item-image:focus .text-center.small.pt-1 {
        color: var(--primary) !important;
    }
}

@media (max-width: 767px) {
    header .main-content > .row > .col {
        height: 110px !important;
    }
}

/*===============

Footer

===============*/

address {
    font-weight: 600 !important;
}

.store-hours-grid span {
    font-weight: 600 !important;
}

@media(max-width: 767px) {
    footer .col-12 > h6,
    footer .col-12 > .h6 {
        padding-left: 1.25rem !important;
    }
}

footer .form-control {
    background: transparent !important;
    border-width: 3px !important;
    border-right: none !important;
    border-color: #3B240A !important;
}

footer .subscribe-widget-xl p.d-md-none {
    color: #3B240A !important;
}

footer .subscribe-widget-xl .btn-primary {
    background-color: #3B240A !important;
    border-color: #3B240A !important;
    color: var(--secondary) !important;
}

footer .subscribe-widget-xl .btn-primary:hover,
footer .subscribe-widget-xl .btn-primary:focus {
    background-color: #500A1D!important;
    border-color: #500A1D!important;
    color: var(--secondary) !important;
}

footer .form-control,
footer .form-control::placeholder {
    color: var(--bs-dark) !important;
}

footer .subscribe-widget-xl form label {
    color: var(--bs-dark) !important;
}

footer strong {
    font-weight: 600 !important;
}
